Bug 962309 - compose 20130507-Workstation-x86_64 fails to boot, hangs on "RTNETLINK ansers: File exists"
compose 20130507-Workstation-x86_64 fails to boot, hangs on "RTNETLINK ansers...
Status: CLOSED DUPLICATE of bug 961262
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openssl (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Tomas Mraz
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 03:21 EDT by Ales Kozumplik
Modified: 2014-09-30 19:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-30 05:55:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error output (39.92 KB, image/png)
2013-05-13 03:21 EDT, Ales Kozumplik
no flags Details

  None (edit)
Description Ales Kozumplik 2013-05-13 03:21:15 EDT
Created attachment 747102 [details]
error output

With the given compose (latest I see available in the trees for the moment) I can not get past the bootup into the installer. Dracut fails with the error I'm attaching as an image. 

(Perhaps not a dracut but the dhcp client problem?)
Comment 1 Ales Kozumplik 2013-05-13 03:24:23 EDT
there's also the sosreport file but I don't know how to retrieve it from the host (no scp).
Comment 3 Harald Hoyer 2013-05-28 10:23:03 EDT
duplicate of 961262
Comment 4 Harald Hoyer 2013-05-30 05:42:02 EDT
duplicate of bug 961262
Comment 5 Tomas Mraz 2013-05-30 05:55:23 EDT

*** This bug has been marked as a duplicate of bug 961262 ***

Note You need to log in before you can comment on or make changes to this bug.